Subject: Re: softmac mtu

From: Michael Buesch <[email-masked]>
Date: Thu, 28 Sep 2006 17:35:17 +0200

On Wednesday 27 September 2006 15:55, Johannes Berg wrote:
> On Wed, 2006-09-27 at 15:57 +0200, [email-masked] wrote:
> 
> > Also I wonder what should be the max mtu.
> 
> 2304, I think, as that's
> synonym sMaxMsduLng Integer = 2304; /* max octets in an MSDU */
> 
> But maybe I'm interpreting the spec wrongly?

Yes, I think so. ;)

I am pretty sure this is the maximum _fragment_ size.
But each packet (which max size is defined by the MTU) can
be fragmented. I don't know if there's a limit on the max
number of frags.

-- 
Greetings Michael.